# Uses of Class
org.eclipse.birt.core.archive.RAFolderOutputStream

Packages that use RAFolderOutputStream
Package
Description
org.eclipse.birt.core.archive

## Uses of RAFolderOutputStream in org.eclipse.birt.core.archive

Constructor parameters in org.eclipse.birt.core.archive with type arguments of type RAFolderOutputStream
Modifier
Constructor
Description
``
`RAFolderOutputStream(Collection<RAFolderOutputStream> manager, File file)`
``
`RAFolderOutputStream(Collection<RAFolderOutputStream> manager, File file, boolean append)`